## ros-iron-moveit-configs-utils 2.8.0

=== debian/changelog ===
ros-iron-moveit-configs-utils (2.8.0-1jammy) jammy; urgency=high

  * Add stomp default config to moveit_config_utils (#2238 <https://github.com/ros-planning/moveit2/issues/2238>)
  * Contributors: Sebastian Jahr

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 09 Sep 2023 22:00:00 -0000

ros-iron-moveit-configs-utils (2.7.4-1jammy) jammy; urgency=high

  * Parse xacro args from .setup_assistant config in MoveIt Configs Builder (#2172 <https://github.com/ros-planning/moveit2/issues/2172>)
    Co-authored-by: Jafar <mailto:jafar.uruc@gmail.com>
  * Update default planning configs to use AddTimeOptimalParameterization (#2167 <https://github.com/ros-planning/moveit2/issues/2167>)
  * Contributors: Anthony Baker

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 17 May 2023 22:00:00 -0000

ros-iron-moveit-configs-utils (2.7.3-1jammy) jammy; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 23 Apr 2023 22:00:00 -0000

ros-iron-moveit-configs-utils (2.7.2-1jammy) jammy; urgency=high

  * Update pre-commit (#2094 <https://github.com/ros-planning/moveit2/issues/2094>)
  * Use $DISPLAY rather than assuming :0 (#2049 <https://github.com/ros-planning/moveit2/issues/2049>)
    * Use $DISPLAY rather than assuming :
    * Double quotes
    ---------
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: Shobuj Paul, Stephanie Eng

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 17 Apr 2023 22:00:00 -0000

ros-iron-moveit-configs-utils (2.7.1-1jammy) jammy; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 22 Mar 2023 23:00:00 -0000

ros-iron-moveit-configs-utils (2.7.0-1jammy) jammy; urgency=high

  * feat: adds compatibility to robot_description from topic instead of parameter (#1806 <https://github.com/ros-planning/moveit2/issues/1806>)
  * Add support for multiple MoveItConfigBuilder instaces (#1807 <https://github.com/ros-planning/moveit2/issues/1807>)
  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Contributors: Christian Henkel, Marco Magri

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 28 Jan 2023 23:00:00 -0000

ros-iron-moveit-configs-utils (2.6.0-1jammy) jammy; urgency=high

  * Do not add Pilz parameters to MoveIt Configs Utils if Pilz is not used (#1583 <https://github.com/ros-planning/moveit2/issues/1583>)
  * Use MoveItConfigsBuilder in Pilz test launch file (#1571 <https://github.com/ros-planning/moveit2/issues/1571>)
  * Only require Cartesian limits if Pilz is used (#1519 <https://github.com/ros-planning/moveit2/issues/1519>)
  * Typo fix (#1518 <https://github.com/ros-planning/moveit2/issues/1518>)
  * Contributors: Abishalini Sivaraman, Stephanie Eng

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 09 Nov 2022 23:00:00 -0000

ros-iron-moveit-configs-utils (2.5.3-1jammy) jammy; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 27 Jul 2022 22:00:00 -0000

ros-iron-moveit-configs-utils (2.5.2-1jammy) jammy; urgency=high

  * Rename cartesian_limits.yaml (#1422 <https://github.com/ros-planning/moveit2/issues/1422>)
    Co-authored-by: Tyler Weaver <mailto:maybe@tylerjw.dev>
  * Merge pull request #1402 <https://github.com/ros-planning/moveit2/issues/1402> from Abishalini/pr-sync-a436a97
    Sync with MoveIt
  * Merge https://github.com/ros-planning/moveit/commit/a436a9771f7445c162cc3090c4c7c57bdb5bf194
  * load sensors_3d.yaml (#1387 <https://github.com/ros-planning/moveit2/issues/1387>)
  * Merge pull request #1254 <https://github.com/ros-planning/moveit2/issues/1254> from ros-planning/feature/msa
    MoveIt Setup Assistant - Merge the Feature branch
  * [MSA] ros2_control Integration (#1299 <https://github.com/ros-planning/moveit2/issues/1299>)
    Co-authored-by: AndyZe <mailto:andyz@utexas.edu>
  * [MSA] Workaround to launch files without controllers (#1275 <https://github.com/ros-planning/moveit2/issues/1275>)
    Co-authored-by: Jafar <mailto:jafar.uruc@gmail.com>
  * Fix moveit_configs_utils parameter ordering (#1315 <https://github.com/ros-planning/moveit2/issues/1315>)
  * Remove TrajOpt Default Parameters (#1332 <https://github.com/ros-planning/moveit2/issues/1332>)
    Co-authored-by: AndyZe <mailto:zelenak@picknik.ai>
  * Decorate MoveItConfigs with dataclaass (#1308 <https://github.com/ros-planning/moveit2/issues/1308>)
  * moveit_config_utils: Change default rviz config file location (#1316 <https://github.com/ros-planning/moveit2/issues/1316>)
  * Contributors: Abishalini, AndyZe, David V. Lu!!, Jafar, Michael Ferguson, Tyler Weaver, Vatan Aksoy Tezer

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 17 Jul 2022 22:00:00 -0000

ros-iron-moveit-configs-utils (2.5.1-1jammy) jammy; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 30 May 2022 22:00:00 -0000

ros-iron-moveit-configs-utils (2.5.0-1jammy) jammy; urgency=high

  * Add options to config for publishing description (#1265 <https://github.com/ros-planning/moveit2/issues/1265>)
  * Flexibility in moveit_configs_utils reading of .setup_assistant (#1264 <https://github.com/ros-planning/moveit2/issues/1264>)
  * Alternate Package Name Specification (#1244 <https://github.com/ros-planning/moveit2/issues/1244>)
  * Change condition for loading default OMPL config (#1222 <https://github.com/ros-planning/moveit2/issues/1222>)
  * Demo launch for moveit_configs_utils (#1189 <https://github.com/ros-planning/moveit2/issues/1189>)
    * Demo launch for moveit_configs_utils
    * Don't respawn rviz
  * move_group launch for moveit_configs_utils (#1131 <https://github.com/ros-planning/moveit2/issues/1131>)

