=== debian/control ===
Source: ros-iron-moveit-configs-utils
Section: misc
Priority: optional
Maintainer: MoveIt Release Team <moveit_releasers@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-moveit-configs-utils
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-ament-index-python, ros-iron-launch, ros-iron-launch-param-builder, ros-iron-launch-ros, ros-iron-srdfdom, ros-iron-ros-workspace
Description: Python library for loading moveit config parameters in launch files
